Subject: Re: OT:Re: CMD.exe for Win9x and other goodies
From: "Soren Andersen" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: "Charles S. Wilson" <[email-masked]>, "\"Cygwin\"" <[email-masked]>
Date: Thu, 10 May 2001 11:29:53 -0400

Robert Collins wrote on 2001. May 9. 21:15, re: OT:Re: CMD.exe for Win9x and
other goodies

>Hi Chuck,
>I just realised I never answered this.
>
>http://www.reactos.com/kernel/srctree.html
>
>and cvs should get you just cmd.exe
>
>Rob

My apologies if this is a clueless newbie question -- but different projects
seem to provide differing schemes for access into their CVS trees (that is,
for Web views, so that you know where you want to point CVS from the
commandline to just pull down exactly what you needed), and the one at
REACTOS seems harder to figure out than some others. So, how does CVS make
it possible to get *JUST* CMD.exe? I tried to CVS into the site using
directions at http://www.reactos.com/tools/cvslate.html but I got only
sources for the entire set of apps, no binaries. Can you help with a clue,
ideally a [set of] CVS command[s] I can enter?

   Thanks!!
     Soren Andersen

P.S. Here's what I did so far:
------------------------------------------------
cvs login
cvs -z9 checkout rosapps
------------------------------------------------

> -----Original Message-----
> From: Charles S. Wilson [mailto:[email-masked]]
> Sent: Monday, January 08, 2001 7:26 AM
> To: Robert Collins
> Cc: [email-masked]; Cygwin
> Subject: Re: OT:Re: CMD.exe for Win9x and other goodies
>
>
> Robert Collins wrote:
> >
> > You might like to try the cmd.exe from the reactos project.
>
> Seems to work OK on Win98 and NT.  And it is GPL.  I'd like to put
> *just* cmd.exe on the cygutils website, but I can't seem to find the
> source code for it withing the huge reactos source tarball.
>
> I assume I'll have to make room for a 3Meg source code
> tarball, in order
> to put a 100k exe on the site?  (And, I'm not even *sure*
> that the code
> for cmd.exe is actually IN that tarball....)
>
> --Chuck
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple